Subject: ADS
From: "Char Olson" <[email-masked]>
To: "Julie Roelke" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Mark Wardecker" <[email-masked]>, "Pat Russell" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Schweitzer Mary" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 22 Dec 2013 14:27:15 -0600

ADS and priceless pictures.

Christmas Greetings to you all!

Life really is all about connections and it's amazing how, where, why and
when we do make old and new connections.  I know that's the reward for both
coming from a small community and being in business for so many years.

I'm referring to how I met this delightful Janice Griffin at her sister
Helen Derleth's funeral.  We had some time together before the service and
again during lunch.

Yesterday she sent me a very nice thank you and some old newspaper clippings
about Augie.  Maybe you've seen or read what she has sent and maybe some of
you even have the original photographs that appeared

in the Capital Times/Madison.  Example: the one taken after Augie's funeral
and at the cemetery with family and friends in the background.  

Just days before he died he was interviewed with the question while wearing
a tie, which was most unusual.  Have you gone establishment, he was asked.
Augie said "No, when I make a public appearance I can charge $10.00 more if
I wear a tie."

Does anyone know how much he charged with or without the tie?  Just
wondering.

Father Cox called Derleth "a kind and sensitive person who could relate to
the young and old alike, Augie was young at heart and he loved people."

Wouldn't it be neat to have something this simple, yet meaningful in our
local papers each month and with a photograph?  If only we still owned "The
Sauk Prairie Eagle."

Perhaps those in charge of the "local news" aren't from around here and need
to be reminded of just how important this man was and all he did for the
area.

Anyway.  some of you may have some great photographs for our newsletter that
haven't been used before.  

Our February issue could show us celebrating his 105th Birthday.

Just thinking

Let's all have a great 2014.

Char

Helen's letter

Dear Ms. Olson

   Once again I want to thank you for attending Helen's funeral, and also
the card you gave me, it was beautifully done and a great credit to Augie
and you.

   I am enclosing copies of some newspaper articles concerning Augie that
you might not have seen before.  My sister kept copies of articles about
him.  Her husband and Augie were first cousins an very close.  In fact Helen
and Peck's wedding reception was held at Augie's house.  Augie kept in close
contact with them.  Peck's father died at an early age and Augie's father
took Peck under his wing, so the boys were not only relatives, but good
friends.

   Please overlook my handwriting, I have such arthritic fingers that don't
work all that well anymore, so hope you can read this.

   Sincerely Janice Griffin (Helen's sister.)

 

   I will write to her and say her message and clippings were very much
appreciated and welcomed.  Perhaps she would have some more to share.

   The card I gave her was the reduced watercolor painting with lilacs and
Augie's message from "Evening in Spring."